Bug 470664 - fix spec file for build of totem without xine
fix spec file for build of totem without xine
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-08 11:26 EST by Peter Robinson
Modified: 2009-02-04 10:57 EST (History)
2 users (show)

See Also:
Fixed In Version: totem-2.25.90-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 10:57:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for spec file to fix build without xine (771 bytes, patch)
2008-11-08 11:27 EST, Peter Robinson
no flags Details | Diff

  None (edit)
Description Peter Robinson 2008-11-08 11:26:21 EST
The totem spec file needs if xine statements around the %post and %postun script sections for the build without xine to work. Patch attached.
Comment 1 Peter Robinson 2008-11-08 11:27:48 EST
Created attachment 322953 [details]
patch for spec file to fix build without xine
Comment 2 Bug Zapper 2008-11-26 00:03:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bastien Nocera 2009-02-04 10:29:27 EST
Don't know how that slipped. Feel free to commit to rawhide.
Comment 4 Peter Robinson 2009-02-04 10:57:51 EST
Thanks. Patch applied and built for rawhide. Version is totem-2.25.90-2.fc11

Note You need to log in before you can comment on or make changes to this bug.